Bug 257261 - Tset for URL fix
Tset for URL fix
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other All
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
ARRAY(0x8bbc90)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-27 14:20 EDT by IBM Bug Proxy
Modified: 2013-06-23 22:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 16:22:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 38231 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-08-27 14:20:19 EDT
=Comment: #0=================================================
JEREMY D. SCHERER <jdschere@us.ibm.com> - 2007-08-27 14:15 EDT
---Problem Description---
Initial attempts at LTC-Distro specific attachment handling.
 
Contact Information = I am the backup, and the forward, and the side-to-side
 
---uname output---
huh?
 
Machine Type = uber sweet machine running on uberness
 
---Debugger---
A debugger is not configured
 
---All Component Data---
Comment 1 IBM Bug Proxy 2007-08-30 16:25:33 EDT
------- Comment From chavez@us.ibm.com 2007-08-30 16:23 EDT-------
What are you going to do now, huh? I closed your bug!

Note You need to log in before you can comment on or make changes to this bug.